.align-left {
	text-align: left
}

.align-center {
	text-align: center
}

.align-center img {
	margin-left: auto;
	margin-right: auto;
	max-width: 80%
}

.align-center figcaption {
	text-align: center;
	margin-left: auto;
	margin-right: auto
}

.align-right {
	text-align: right
}

.align-right img {
	margin-left: auto
}

.align-right figcaption {
	text-align: right;
	margin-left: auto
}

.align-justify {
	text-align: justify
}

.float-left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	max-width: 200px
}

.float-right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	max-width: 200px
}

.valign-top {
	align-items: start
}

.valign-middle {
	align-items: center
}

.valign-bottom {
	align-items: end
}

.outset-right {
	position: relative;
	width: calc(100% + 24px);
	max-width: calc(100% + 24px);
	transform: translateX(24px) translate3d(0, 0, 0);
	left: calc(24px * -1)
}

.outset-left {
	width: calc(100% + 24px);
	max-width: calc(100% + 24px);
	transform: translateX(calc(24px * -1)) translate3d(0, 0, 0)
}

.outset-both {
	position: relative;
	width: calc(100% + 24px + 24px);
	max-width: calc(100% + 24px + 24px);
	transform: translateX(-50%) translate3d(0, 0, 0);
	left: 50%
}

.wa-float {
    position: fixed;
    top: 40%;
    right: 30px;
    z-index: 9998;
}